/* ===============================================
	menu_dryheadspa
=============================================== */

.conteTitSec {
height: auto;
}

.conteTit {
padding: 0 0 10px;
}

/* .
------------------------------------------------*/
#readTitBg {
background: url("../img/menu_dryheadspa/dryheadspa_contetitbg.jpg") no-repeat center center;
height: 320px;
overflow: hidden;
}

#readMsg {
margin: 120px auto 0;
width: 960px;
}
#readMsg h2 {
font-size: 26px;
}


@media only screen and (max-width: 767px) {

	#read {
	padding-top: 10px;
	}

	#readTitBg {
	background-image: url(../img/menu_dryheadspa/dryheadspa_contetitbg_mb.jpg);
	background-size: cover;
	height: auto;
	padding: 20px 0;
	}
	#readMsg {
	margin: 0 4% 0;
	width: auto;
	}
	#readMsg h2 {
	font-size: 17px;
	}
  #readMsg h2 br {
  display: none;
  }

}

/* 調整用 */
.menuImgBox {
padding-top: 20px;
}

#dryheadspaManu .priceTbl th {
width: auto;
white-space: nowrap;
}

.priceTbl td.pri .min {
width: 100px;
}


@media only screen and (max-width: 767px) {
	.menuImgBox {
	padding-top: 10px;
	}
	
	.priceTbl th,
	.priceTbl td.pri .min {
	width: auto;
  white-space: normal;
	}
}

/**/
#menuReadTit {
color: #6c9855;
text-align: center;
}
#menuReadTit .fNum {
font-size: 1.5em;
font-weight: normal;
}

/**/
ol#dryheadspaFlowList {
list-style: none;
margin: 0;
padding: 20px 0 10px;
text-align: left;
}
ol#dryheadspaFlowList .stepBox {
position: relative;
margin: 0 0 20px;
padding: 24px 0 0;
}
ol#dryheadspaFlowList .stepNum {
position: absolute;
top: 0;
z-index: 2;
display: flex;
justify-content: center;
align-items: center;
width: 100px;
height: 34px;
background: #6c9855;
color: #fff;
padding: 2px 0;
letter-spacing: 0.1em;
}
ol#dryheadspaFlowList .stepNum .fNum {
display: inline-block;
margin: 0 0 0 5px;
font-size: 24px;
font-family: 'Times New Roman','游明朝',YuMincho,'Sawarabi Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;
}
ol#dryheadspaFlowList .stepTxt {
background-color: #ebeee5;
border-radius: 0 16px 0 16px;
margin: 0 0 0 20px;
padding: 10px 15px 15px;
}

